/* Text for monthly cost billed annually. Looks something like \"2.08/month, billed annually. Cancel anytime\" */
"%@/month, billed annually.
Cancel anytime" = "%@/månad, faktureras årligen.
Kan när som helst avbrytas";

/* Menu item that will let the user edit their activity.
   Name of activity filter menu item
   Name of the activity submenu of activity menu item */
"Activity" = "Aktivitet";

/* Group title for entries due to searching a journal.
   Name of All Entries Item
   Name of the mode for displaying entries from all journals
   Name of the window that displays all entries.
   Row title for all entries row
   Text for All Entries Journal Stats
   Title for All Entries Journal */
"All Entries" = "Alla inlägg";

/* The name of the 'Appearance' preferences tab. */
"Appearance" = "Utseende";

/* 'Audio' filter used for list of criteria used to filter which journal entries to display.
   Menu item that will begin and audio recording.
   Name of audio filter menu item */
"Audio" = "Ljud";

/* Cancel button */
"Cancel" = "Avbryt";

/* Menu item that will make the selected text a check list. */
"Check List" = "Checklista";

/* 'Checklist' filter used for list of criteria used to filter which journal entries to display.
   Name of checklist filter menu item */
"Checklist" = "Checklista";

/* Title of a button to create a new journal */
"Create Journal" = "Skapa dagbok";

/* Menu item that will present a date editor.
   Name of date filter menu item
   Title of menu item to edit the date of selected entries */
"Date" = "Datum";

/* Title of an alert shown when the encryption settings change on a journal */
"Encryption changed" = "Kryptering ändrad";

/* 'Favorite' filter (favorite entries) used for list of criteria used to filter which journal entries to display.
   Menu item that will toggle entry favorite state.
   Name of favorite filter menu item
   Title of menu item to favorite the selected entries */
"Favorite" = "Favorit";

/* Name of disable filter menu item */
"Filter by:" = "Filtrera efter:";

/* Menu item that will take user to Fonts in the Appearance Manager. */
"Fonts..." = "Typsnitt ...";

/* The name of the 'General' preferences tab */
"General" = "Allmänt";

/* Title of menu item that turns the selected text to a header style. */
"Header 1" = "Rubrik 1";

/* Title of menu item that turns the selected text to a header style. */
"Header 2" = "Rubrik 2";

/* Label to join Day One Premium */
"Join Day One Premium" = "Skaffa Day One Premium";

/* The name of the 'Journals' preferences tab. */
"Journals" = "Dagböcker";

/* Menu item that will make the selected text a list. */
"List" = "Lista";

/* Menu item that will present a location editor. */
"Location" = "Plats";

/* Menu item that will move the selected entry to another journal. */
"Move" = "Flytta";

/* 'Music' filter used for list of criteria used to filter which journal entries to display.
   Name of music filter menu item */
"Music" = "Musik";

/* Title for new journal menu item
   Title of a view that lets you create a new journal */
"New Journal" = "Ny dagbok";

/* Menu item that will make the selected text a numbered list. */
"Numbered List" = "Numrerad lista";

/* 'Photo' filter used for list of criteria used to filter which journal entries to display.
   Menu item that will present a photo picker.
   Name of audio filter menu item */
"Photo" = "Bild";

/* Name of place filter menu item
   Title of menu item to edit location of selected entries */
"Place" = "Plats";

/* 'Region' filter (Geographical/Locations) used for list of criteria used to filter which journal entries to display.
   Name of region filter menu item */
"Region" = "Region";

/* Menu item that will remove the entry's activity */
"Remove Activity" = "Ta bort aktivitet";

/* Menu item that will change the entry's activity to Running */
"Running" = "Löpning";

/* The name of the 'Security' preferences tab. */
"Security" = "Säkerhet";

/* Text for a button that shows an encryption key. */
"Show Encryption Key" = "Visa krypteringsnyckel";

/* No comment provided by engineer. */
"Sign In" = "Logga in";

/* Label for users to start a free trial */
"Start Free 7-Day Trial" = "Påbörja kostnadsfri sjudagarsperiod";

/* Menu item that will change the entry's activity to Stationary */
"Stationary" = "Stationär";

/* Informs the user that the subscription will auto-renew at a given price and when in a given period. */
"Subscription automatically renews at %@, unless auto-renew is turned off at least 24-hours before the end of the current period. Account will be charged for renewal within 24-hours prior to the end of the current period. Subscriptions may be managed and auto-renewal turned off in Account Settings." = "Prenumerationen förnyas automatiskt vid %@, om inte automatisk förnyelse stängs av minst 24 timmar före slutet av den aktuella perioden. Konto debiteras för förnyelse inom 24 timmar före slutet av den aktuella perioden. Prenumerationer kan hanteras och automatisk förnyelse avaktiveras i Kontoinställningar.";

/* Tells user how many journals are syncing or not. */
"Syncing %lu of %lu journals." = "Synkroniserar %1$lu av %2$lu dagböcker.";

/* Menu item that will present a view to add tags.
   Title of menu item to edit tags of selected entries */
"Tag" = "Etikett";

/* Description of account to be charged and forfeiture of free trial period. */
"The subscription fee will be charged to iTunes account at confirmation of purchase. Any unused portion of a free trial period will be forfeited once upgraded to the subscription." = "Prenumerationsavgiften debiteras iTunes-kontot när köpet bekräftas. Eventuell oanvänd del av en kostnadsfri provperiod förverkas vid uppgradering till prenumerationen.";

/* Informs the user that the subscription will auto-renew. */
"This subscription auto-renews at the end of each year term, unless cancelled 24-hours in advance." = "Denna prenumeration förnyas automatiskt i slutet av varje årsperiod, förutsatt att den inte sägs upp 24 timmar i förväg.";

/* 'Untagged' filter used for list of criteria used to filter which journal entries to display.
   Name of tags filter menu item */
"Untagged" = "Omärkta";

/* Title of a button to update a journal */
"Update" = "Uppdatera";

/* 'Video' filter used for list of criteria used to filter which journal entries to display.
   Name of video filter menu item */
"Video" = "Video";

/* Day One Premium feature description. */
"We'll never sell your data and we don't run ads, so subscription funds are what keep Day One innovating." = "Vi kommer aldrig att sälja dina data och använder oss inte av annonser. Prenumerationsavgifter är därför det som gör det möjligt för oss på Day One att fortsätta komma med nya innovationer.";

